body {
    font-family: "Open Sans", sans-serif;
    background: #000;
    color: #596570;
    font-size: 16px;
    line-height: 1.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html, body { overflow-x: hidden; padding: 0; margin:0;}
footer ul{padding: 0}
a{text-decoration: none;}
li{list-style-type: none;}
.text-left{text-align: left;}
.text-center, .text-center-heading h2, .text-center-heading h3, .text-center-heading h4{text-align: center;}
.text-right{text-align: right;}
.orange{color: #ff7801;}
.mt-5{margin-top: 50px !important}
.mtb-5{margin-top: 50px !important; margin-bottom: 50px !important;}
.full-img img{width: 100%; padding: 20px 0px}
.location-full-img img{width: 100%; height: 100%;}
.ads-img{overflow: hidden;}
.ads-img img{width: 100%; transition: transform 0.5s ease; display: block;}
.ads-img:hover img { transform: scale(1.1); }
.relative{position: relative; }
.pd-2{padding: 20px}

.grid-container {
  display: grid;
  gap: 20px;
  max-width: 1170px;
  margin: 0 auto; 
  padding: 0 15px;
}
.grid-container-fluid {
  display: grid;
  gap: 20px;
  margin: 0 auto; 
  padding: 0 15px;
}
.grid{
  display: grid;
  gap: 20px;
  grid-template-columns: 30% 1fr;
}
.grid-2{grid-template-columns: repeat(2, 1fr);}
.grid-3{grid-template-columns: repeat(3, 1fr);}
.grid-4{grid-template-columns: repeat(4, 1fr);}
.grid-5{grid-template-columns: repeat(5, 1fr);}


/*Main Text Here*/

.banner {
    background-image: url(../images/top-header-bg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1px solid #eec400;
}

.left-img {
    background: url(../images/left-girl.webp) no-repeat;
}
.right-img {
    background: url(../images/right-girl.webp) no-repeat;
}
.banner-img{
  background-size: contain ;
  min-height: 350px;
  background-position: bottom;
}
.center-content {
    min-width: 600px;
    text-align: center;
    padding: 30px 0px;
}
.center-content h1 a, .center-content h1 {
    color: #fff;
    text-transform: uppercase;
    margin: 0;

}
.center-content h2 {
    font-weight: bold;
    display: block;
    font-size: 50px;
    color: #ffa700 ;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;
    margin: 0;
    line-height: 50px;
}
.sub-heading {
    font-weight: bold;
    display: block;
    font-size: 20px;
    color: #fff ;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;
}
.sub-heading span {
    color: #ff7801 ;
    display: block;
}
.main-bnr-btns {
    padding-top: 10px;
    align-items: center;
    justify-content: center;
    display: flex;
    gap: 10px;
}
.main-bnr-btns a {
    text-align: center;
    display: inline-block;
    padding: 10px 30px;
    background: transparent;
    font-size: 18px;
    color: #fff;
    width: 150px;
    border-radius: 5px;
    font-weight: bold;
    border: solid 2px #fce690;
    align-items: center;
    justify-content: center;
    display: flex;
}
.main-bnr-btns a img{padding-right: 10px}
.main-bnr-btns a:hover {
    background: #000;
}
.select-option{
    display:inline-flex; 
    align-items:center; 
    justify-content:space-between; 
    background: #ffa700;
    margin-top: 20px;
    
}
.select-option select{
   background: #650205;
    padding: 13px 10px;
    border-radius: 3px;
    border: #ffa700 solid 1px;
    color: #fff;
    font-size: 15px;
    width: 483px;
    border-right: none;
}

.select-option button{
    background: #650205;
    padding: 8px 20px 4px;
    cursor: pointer;
    height: 47px;
    border: #ffa700 solid 1px;
}
.select-option .d-flex{
    display:flex; 
    align-items:center; 
    justify-content:center;
}


.text-area h2, .text-area h1 {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 30px;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 800;
    color: #ff7801;
}
.text-area h3, .text-area h4 {
    color: #ff7801 !important;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 0px;
}
.text-area p {
    line-height: 23px;
    color: #fff ;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 700;
    text-align: justify;
}
.text-area a {
    color: red;
}
.text-area ul li{color: #ff7801; font-weight: 600;}

ul.list-box {
    margin: 0;
    padding: 0;
}
.list-box h3{ text-align:left; }
.list-box p{ margin: 0; }

/*All Profie Herer*/
.girls-profile-content {
    margin: 0 0 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.girls-list {
    top: auto;
    left: auto;
    position: relative;
    width: 23%;
    margin: 0 0 30px 0;
    box-shadow: 0 1px 5px 1px #4d0303;
    padding: 5px;
    overflow: hidden;
    transition: all 0.3s;
    border: 1px solid #141414;
}
.girls-list:hover {

     box-shadow: inset 0 0 0 5px #ffde00;
}
.profile-info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: center;
    background: #000;
    padding: 10px;
    transition: all 0.3s ease-in-out;
}
.girl-img img {
    height: 339px;
    width: 100%;
    display: block;
}
.profile-name {
    color: #efbe20;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
}
.pro-name {
    margin-bottom: 20px;
}
.catagery {
    font-size: 14px;
}

.verified{
  background: url(../images/verified.png) no-repeat right;
  height: 50px;
}
.stars{
  background: url(../images/stars.png) no-repeat right;
  height: 25px;
}


.pro-img {
    background: #f7971e;
    padding: 5px;
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    animation: bgChange 8s infinite alternate;
}
.pro-img img{width: 100%}
.pro-img a{color: #000}
@keyframes bgChange {
  0%   { background-color: #ff0000; }
  25%  { background-color: #00ff00; }
  50%  { background-color: #0000ff; }
  75%  { background-color: #ff6600; }
  100% { background-color: #ffde00; }
}

.dropdown {
    position: relative;
    padding: 10px 0 10px 0;
    background: #000;
    border-bottom: 2px solid #eec400;
}

.nav-links {
  list-style: none;
  display: flex;
  margin: 0;
  justify-content: center;
}

.nav-links li {
  position: relative;
}

.nav-links a {
  text-decoration: none;
  margin-right: 25px;
  background-image: linear-gradient(98.3deg, rgba(0, 0, 0, 1) 10.6%, rgba(255, 0, 0, 1) 97.7%);
  color: #fff;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 2px 2px 2px #000;
  font-size: 15px;
  padding: 5px 20px 5px 40px ;
  display: block;
}
.nav-links a:hover{
  color: #fff;
  background-image: radial-gradient(circle 1192px at 21.5% 49.5%, rgba(91, 21, 55, 1) 0.1%, rgba(0, 0, 0, 1) 100.2% 100.2%);
  border-color: #fff;
  padding: 5px 40px 5px 40px ;
}

.menu-toggle {
  display: none;
  font-size: 26px;
  color: #fff;
  cursor: pointer;
}

.home-banner{
  background: url(../images/home-bg.jpg) no-repeat center;
  height: 395px;
  padding: 80px 0px;
  background-size: cover;
}
.max-width{
  max-width: 900px; 
  margin: 0 auto; 
  text-align: center;
}
.brnd-tag {
    font-size: 25px;
    text-shadow: 2px 2px 2px #000;
    color: #fff;
    font-weight: 700;
    display: block;
}
.brnd-name {
    font-size: 80px;
    color: #ff7801;
    letter-spacing: 1px;
    text-shadow: 2px 2px 2px #000;
    font-weight: bold;
    line-height: 90px;
}
.slog {
    font-size: 30px;
    letter-spacing: 1px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    font-weight: 600;
}
.typo{
  color: #f3a806;
  font-size: 30px;
  letter-spacing: 1px;
  text-shadow: 2px 2px 2px #000;
  font-weight: bold;
  margin: 0;
}

body.popup-open {
  overflow: hidden;
  position: fixed;
width: 100%;
}

.overlay {
  position: fixed;
  inset: 0;
  background: rgb(0 0 0 / 63%);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 99999999;
}

.popup {
  background: url(../images/top-header-bg.webp);
    width: 100%;
    max-width: 750px;
    border-radius: 10px;
    position: relative;
    animation: zoomIn 0.3s ease;
    background-repeat: no-repeat;
    background-size: cover;
}

.card-header {
    text-align: center;
}   
.popup h2 {
        color: #ffffff;
    font-weight: 600;
    background: #262626;
    padding: 10px 0px;
    font-size: 20px;
    margin: 0;
    border-top: solid 5px #c30505;
    border-bottom: solid 1px #8f0003;
}
.card-body{
    padding: 20px;
}
.popup p {
    color: #fff;
    line-height: 26px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    height: auto;
    margin-bottom: 10px;
}
.popup p strong{
  color: #ff7801;
}
.enter {
    background: #fb9f00;
    color: #fff;
    padding: 10px 30px;
}
.enter {
  background: #c30505;
    color: #fff;
    padding: 4px 30px;
    cursor: pointer;
    /* border-radius: 20px; */
    width: 150px;
    display: inline-block;
    font-size: 20px;
    border: solid 1px #fff;
}
.exit {
  background: #262626;
    color: #fff;
    padding: 4px 30px;
    cursor: pointer;
    /* border-radius: 20px; */
    width: 150px;
    display: inline-block;
    font-size: 20px;
    border: solid 1px #fff;
}
.card-body ul {
    margin: 0;
    padding-left: 20px;
}
.card-body ul li {
    padding: 0;
    margin: 0;
    font-size: 13px;
    line-height: 26px;
    color: #ffffff;
    list-style-type: disclosure-closed;
}
.card-footer {
    text-align: center;
    padding: 0px 20px 20px 20px;
}
@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale(0.85);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
.expand-btn {
    margin-bottom: 0;
    position: relative;
    padding: 10px 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 5.6%, rgba(255, 0, 0, 1) 97.7%);
    font-size: 15px;
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -ms-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    font-weight: 700;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.75);
    transition: background-color 0.25s;
    text-align: center;
    border: 1px solid #eec400 !important;
    cursor: pointer;
}
.expand-content {
  padding: 0;
  border-top: none;
  border: 1px solid #eec400 ;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 5.6%, rgba(255, 0, 0, 1) 97.7%);
  position: absolute;
  z-index: 999;
  width: 99.6%;
  right: 0;
  left: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  top: 30px;

}

.expand-content.active {
  display: block;
}
.expand-content li {
    position: relative;
    list-style: none;
    cursor: pointer;
}
.expand-content li a {
    background: url(../images/lips_icon.svg) no-repeat ;
    display: block;
    line-height: 35px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;
    font-weight: 700;
    border-bottom: 1px solid #eec400 !important;
    font-size: 14px;
    color: #fff !important;
    background-size: 30px;
    padding-left: 40px;
    cursor: pointer;
}
.expand-content li a:hover {
    background: linear-gradient(107.2deg, rgba(150, 15, 15, 1) 10.6%, rgba(247, 0, 0, 1) 91.1%);
}

.location_box {
    background: radial-gradient(circle 1192px at 21.5% 49.5%, rgba(91, 21, 55, 1) 0.1%, rgba(0, 0, 0, 1) 100.2%);
    border-radius: 15px;
    overflow: hidden;
}
.location_bg_border {
    border-top: #ff7801 solid 1px;
}
.bg-gradint{
  background: linear-gradient( to bottom, rgb(0, 0, 0) 5.6%, rgb(147, 3, 3) 97.7% );
  padding: 30px 0px;
}
.escorts-area-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -10px;
    padding: 0;
}
.escorts-area-list ul li {
    width: 23%;
    margin: 0;
    padding: 5px;
    list-style: none;
}
.escorts-area-list ul li a {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    transition: all 0.3s ease-in-out;
    border-radius: 0 20px;
    border: #ffa700 solid 2px;
    padding: 10px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*Main Text END Here*/

/*Single Profile */
.main-bg{
  background: url(../images/main_bg-min.jpg);
  padding: 0px 0px 30px 0px;
}
.profile-banner {
    padding: 1px;
    background-image: radial-gradient(circle 1192px at 21.5% 49.5%, rgba(91, 21, 55, 1) 0.1%, rgba(0, 0, 0, 1) 100.2%);
    text-align: center;
    color: #ffffff ;
}
.single-pro-bg{
  background-image: radial-gradient(circle 1192px at 21.5% 49.5%, rgba(91, 21, 55, 1) 0.1%, rgba(0, 0, 0, 1) 100.2%);
  border: 1px solid #eec400 !important;
  padding: 30px;
}
.respo-table {
    color: #fff;
}
.respo-table  table{
  width: 100%;
}
.respo-table  table td{
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 10px 0;
  border-bottom: 1px solid #eec400;
}

/*FAQs Stsrt*/
.gg-chevron-down {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    border: 2px solid transparent;
    border-radius: 100px;
}
.gg-chevron-down::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    left: 4px;
    top: 2px;
}
.accordion {
  width: 100%;
  max-width:100%;
  overflow: hidden;
  margin-top: 10px;
  background-color: #fff;
  border: 2px solid #d2e8f5;
  border-radius: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.accordion__intro {
  position: relative;
  padding: 10px 20px;
  cursor: pointer;
  background: #000000;
}
.accordion__intro span{
  position: absolute;
  right: 30px;
  top: 35%;
  transition: all 0.3s ease-in-out;
}
.accordion.accordion__active .accordion__intro span{
  transform: rotate(180deg);
}
.accordion__content {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  will-change: max-height;
  transition: all 0.25s ease-out;
  opacity: 0;
}
.accordion h4,
.accordion p {
  margin: 0;
}
.accordion h4 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
}
.accordion p {
  color: #6c6d6e;
  font-size: 15px;
  margin: 0;
  line-height: 28px;
}
.accordion__active .accordion__content {
  padding:20px;
  opacity: 1;
}
/*FAQs End*/

/*Contact Page*/
.contact-form {
    width: 100%;
    display: grid;
    gap: 15px;
}
.contact-form input,
.contact-form textarea {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    width: 96%;
}
.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #007bff;
    outline: none;
}
.contact-form button {
    padding: 12px;
    border: none;
    background: #ff7801;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 600;
    transition: 0.3s;
}

.contact-form button:hover {
    background: #0056b3;
}

/*Footer Here*/
footer {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 5.6%, rgba(123, 2, 2) 97.7%);
    padding-top: 30px;
    border-top: 3px solid #ff7801;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
}
.footer-heading {
    color: #ff7801 ;
    font-size: 18px;
    margin: 0 0 10px 0;
    font-weight: 600;
}
.footer-menu li a {
    color: #fff;
    line-height: 30px;
}
.footer-menu li:last-child a { color: #ff7801;}
.copy-right {
    background: #000;
    color: #fff;
    margin-bottom: 50px;
}
.menu-row li {
  display: inline-block;
  padding-right: 20px;
}
.menu-row li a{
  color: #fff;
}
.copy-right-heading{text-align: right;}
/*Footer Here*/

/*Fixed Call*/
.nowcalling { display: block; position: fixed;  bottom: 0; width: 100%; z-index: 9999; }
.lcol, .rcol { float: left; width: 50%; }
.lcol a, .rcol a { display: block; padding: 10px 0; text-align: center; text-decoration: none; color: #fff; font-weight: 600;}
.lcol { background-color: #fd275a; }
.rcol { background-color: #1db556; }
/*Fixed Call End*/

/* Tablet */
@media (max-width: 992px) {
  .grid-container { grid-template-columns: repeat(3, 1fr); }
}

/* Small Tablet */
@media (max-width: 768px) {
  .grid-container { grid-template-columns: repeat(2, 1fr); }
  .grid-4 { grid-template-columns: repeat(2, 1fr); }
  .girls-list { width: 46%; }
  .girl-img img { height: auto; }
  .profile-info { gap: 1px; grid-template-columns: repeat(1, 1fr); text-align: center; }
  .stars { background-size: 60%; }
  .nav-links {
    position: absolute;
    top: 60px;
    width: 100%;
    background: #111;
    flex-direction: column;
    display: none;
    text-align: center;
    padding: 20px 0;
  }

  .nav-links.active {
    display: flex;
  }
  .menu-toggle {
    display: block;
    margin-left: auto;
    border: solid 1px #fff;
    width: 50px;
    text-align: center;
  }
  .nav-links a{ border-bottom: solid 1px #fff; }
  .home-banner {
      padding: 30px;
      height: 220px;
  }
  .brnd-tag, .slog { font-size: 18px; }
  .brnd-name {
      font-size: 56px;
      line-height: 70px;
  }
  .text-area h2 {
      font-size: 23px;
      line-height: 30px;
      text-align: center;
  }
  .res-mbt{margin: 20px 0px}
  .select-option select { width: 100%; }
  .center-content { min-width: auto; }
  .copy-right { text-align: center; }
  .main-bnr-btns a {
    padding: 3px 15px;
    width: 130px;
  }
  .center-content h1 a, .center-content h1 { font-size: 24px; }
  .center-content h2 { font-size: 30px; }
  .sub-heading { font-size: 14px; }
  .mob-hide, .bg-image{display: none;}
  .pro-name { margin-bottom: 5px; }
  .respo-table table td { font-size: 14px; }
  .profile-banner h1 { font-size: 22px; }
  .grid{ grid-template-columns: 1fr; }
  .escorts-area-list ul li { width: 46%; }
  .escorts-area-list ul li a { font-size: 11px; padding: 5px; }
}

/* Mobile */
@media (max-width: 576px) {
  .grid-container { grid-template-columns: 1fr; }
  .grid-4 { grid-template-columns: repeat(2, 1fr); }
  .grid-5{grid-template-columns: repeat(2, 1fr);}
  .grid-5 .grid-item:last-child{display: none;}
  .cat-btn.grid-4 { grid-template-columns: repeat(1, 1fr); }
  .popup { margin: 20px; }
  .popup h2 {
      padding: 5px 0px;
      font-size: 14px;
      margin: 0;
  }
  .card-body ul li {
      padding: 0;
      margin: 0;
      font-size: 11px;
      line-height: 18px;
      color: #5d5d5d;
  }
  .popup p {
      line-height: 19px;
      font-size: 12px;
      height: auto;
      margin-bottom: 5px;
  }
}